.detail_search {
  background-color: #fffdfd;
  box-sizing: border-box;
  padding-bottom: 1px;
  margin-bottom: 20px;
  font-size: 16px;
}
.detail_search > span {
  margin: 0;
  border-left: solid #da1515 10px;
  padding: 16px 16px 16px 10px;
  width: 100%;
  background-color: #333;
  color: white;
  box-sizing: border-box;
  display: block;
  font-size: 120%;
}
.detail_search .syubetu_conditions,
.detail_search .price_conditions,
.detail_search .buildyear_conditions,
.detail_search .freeword_conditions {
  margin: 20px;
}
.detail_search .syubetu_conditions select,
.detail_search .syubetu_conditions input,
.detail_search .price_conditions select,
.detail_search .price_conditions input,
.detail_search .buildyear_conditions select,
.detail_search .buildyear_conditions input,
.detail_search .freeword_conditions select,
.detail_search .freeword_conditions input {
  border: 1px solid #cccccc;
  border-radius: 4px;
  padding: 5px;
  background-color: white;
  font-size: 16px;
}
.detail_search .syubetu_conditions span,
.detail_search .price_conditions span,
.detail_search .buildyear_conditions span,
.detail_search .freeword_conditions span {
  display: inline;
  margin: 0;
  border-left: none;
  padding: 0;
  width: 100%;
  background-color: #E8E8E8;
  color: black;
  box-sizing: border-box;
  font-weight: normal;
}
.detail_search .syubetu_conditions span:nth-child(1),
.detail_search .price_conditions span:nth-child(1),
.detail_search .buildyear_conditions span:nth-child(1),
.detail_search .freeword_conditions span:nth-child(1) {
  font-weight: bold;
  display: block;
  width: 100%;
  margin-bottom: 5px;
}
.freeword_conditions input {
  width: 100%;
  background-color: white;
}



.detail_search {
    margin-bottom: 0px;
}
.pref_area_list_content {
    position: relative;
}
.pref_area_list_content>p:nth-child(1) {
    position: sticky;
    top: 0;
    background: #fff;
    width: 100%;
    border-radius: 0;
    line-height: 1;
    box-sizing: border-box;
}
.popup_area_search_modal .popup-inner .pref_list .pref_area_list_content {
    margin-bottom: 10px;
}
.popup_area_search_modal .popup-inner .pref_list {
    padding: 0px 30px 0;
}
.freeword_conditions>input:nth-child(2) {
    width: 100%;
    display: block;
    box-sizing: border-box;
}
.popup_area_search_modal .popup-inner .pref_list .pref_area_list_content .pref_bukken_selected_count {
    width: 100%;
    border-radius: 0;
}
.popup_area_search_modal .popup-inner .pref_list .pref_area_list_content input.all_city_check_input {
    margin-right: 5px;
}
@media (max-width: 480px) {
    .popup_area_search_modal .popup-inner .area_search_modal_title {
        text-align: center;
    }
    .popup-inner {
       width: calc(100% - 40px);
    }
    .popup_area_search_modal .popup-inner .pref_list .pref_area_list_content .pref_bukken_selected_count .pref_bukken_selected_num,
    .detail_search>span {
        font-size: 20px;
    }
    .area__block-caption,
    .popup_area_search_modal .popup-inner .pref_list .pref_area_list_content .pref_bukken_selected_count {
        font-size: 16px;
    }
    .popup_area_search_modal .popup-inner input[type="submit"],
    .popup-inner .pref_list .area_checkbox_list .a p,
    .popup_area_search_modal .popup-inner .pref_list .pref_area_list_content .count_box p.pref_bukken_count_text,
    label,
    select,
    input,
    .detail_search,
    .pref_name_text {
        font-size: 12px !important;
        margin-bottom: 0;
    }
    .detail_search>span {
        border-left: none;
        background-color: #d00;
        font-weight: bold;
        text-align: center;
        padding: 20px;
    }
    .detail_search .syubetu_conditions span:nth-child(1),
    .detail_search .price_conditions span:nth-child(1),
    .detail_search .buildyear_conditions span:nth-child(1),
    .detail_search .freeword_conditions span:nth-child(1) {
        margin-bottom: 10px;
    }
    .detail_search .syubetu_conditions span,
    .detail_search .price_conditions span,
    .detail_search .buildyear_conditions span,
    .detail_search .freeword_conditions span {
        background: none;
    }
    .syubetu_radio_list>li:nth-child(1) {
        margin-bottom: 5px;
    }
    .detail_search .syubetu_conditions,
    .detail_search .price_conditions,
    .detail_search .buildyear_conditions,
    .detail_search .freeword_conditions {
        margin: 10px 20px 20px;
    }
    .popup_area_search_modal .popup-inner .pref_list {
        padding: 0px 20px 0;
    }
    .freeword_conditions {
        margin-bottom: 10px;
    }
    .area_checkbox_list>div>ul:nth-child(2) {
        width: 100%;
        box-sizing: border-box;
        padding: 10px !important;
    }
}
@media (max-width: 480px) {
  .popup_area_search_modal .popup-inner {
       max-height: 83%;
  }
  .popup_area_search_modal .popup-inner .pref_list .pref_area_list_content .area_checkbox_list ul {
        display: block;
  }
  .popup_area_search_modal .popup-inner .pref_list .pref_area_list_content .pref_bukken_selected_count {
      font-size: 16px!important;
  }
 .popup_area_search_modal .popup-inner .pref_list .pref_area_list_content .pref_bukken_selected_count .pref_bukken_selected_num span{
      font-size: 16px!important;
  }
  .popup_area_search_modal .popup-inner .pref_list .pref_area_list_content .pref_bukken_selected_count .pref_bukken_selected_num span.bukken_count {
       font-size: 20px!important;
  }
  #js-modal-popup .popup-inner #bukken_search_form .pref_list .pref_area_list_content .pref_bukken_selected_count .pref_bukken_selected_num {
        margin-right: 3px;
  }
  #js-modal-popup .popup-inner #bukken_search_form .pref_list .pref_area_list_content .pref_bukken_selected_count .pref_bukken_selected_num span.bukken_count {
       margin-right: 3px;
  }
  #js-modal-popup .popup-inner #bukken_search_form .pref_list .pref_area_list_content .pref_bukken_selected_count .pref_bukken_selected_num span:last-of-type{
      margin-right: 0;
  }
  #js-modal-popup .popup-inner #bukken_search_form .pref_list .pref_area_list_content .pref_bukken_selected_count .pref_bukken_selected_num span:nth-of-type(2){
    margin-right:3px;
  }
}

@media (max-width: 375px) {
    .popup-inner {
        max-height: 87%;
    }
}
